body, h1, h2, h3, h4, form,p { margin: 0; padding: 0; }
table { border: 0; }

/* ページ全体の設定 */
body{
	margin: 0px;
	font-size : 10pt;
	background-color: #f4dda5;
}

	/* 投稿欄、ボタンの設定 */
	input,textarea,select,button,submit{
		font-size : 10pt;
		line-height: 10.5pt ;
		color: #636363;
		font-family: "Verdana", "\30D2\30E9\30AE\30CE\20Pro\20W3", "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Osaka";
		border-width: 1px;
		background-color: #fafafa;
		border-color: #cccccc; 
	}
	
	a {
		text-decoration : none ;
		color : #000000 ;
	}
	a:hover {
		text-decoration: underline; 
		color:  #FF6633;
	}

	/* 区切り線(コメント表示欄で使用)の設定 */
	hr{
		border:1px dashed #E7E3DF;
	}


/* id */
#wrapper {
	margin: 0 auto;
	border-top: 10px solid #f7c114;
	width: 912px;
}

	#container {
		padding-top: 5px;
	}
	
		/* admin */
		#admin {
			width: 100%;
			color: #336600;
			text-align: right;
		}

			#admin a:link    {color: #669900; text-decoration: none;}
			#admin a:active  {color: #669900; text-decoration: none;}
			#admin a:visited {color: #336600; text-decoration: none;}
			#admin a:hover   {color: #336600; text-decoration: underline; background-color: #CCFF99;}

		/* center main */
		#centerWrapper {
			width: 730px;
			float: right;
		}
		
			#contents {
				width: 100%;
			}

				/* title */
				#header{
					margin-top: 5px;
					margin-bottom: 5px;
					width: 730px;
					height : 270px;
					background: url(https://blog-imgs-27.fc2.com/k/o/m/komitsudo/mikan_kmd.jpg) left top no-repeat #FFF;
					overflow: hidden;
				}

					/* title detail */
					h1 {
						padding-top: 2px;
						padding-left: 10px;
						margin: 202px 0 0 0;
						height: 28px;
						font-size: 22px;
						text-align: left;
						color: #FF9933;
						background-color: #FFFFFF;
					}

						#header a    {color: #FF9933; text-decoration: none;}

					/* blog description */
					#site_description{
						margin: 0;
						padding-top: 5px;
						padding-right: 10px;
						padding-left: 10px;
						height: 20px;
						text-align: left;
						font-size : 10pt ;
						color : #FFF;
						overflow: hidden;
					}
					
						#site_description strong {
							font-weight: normal;
						}

				#box_main {
					width: 548px;
					float: left;
				}

					#topentry {
						width: 100%;
					}
	
						/* entry title */
						h2 {
							margin-top: 5px;
							padding: 5px 10px 0px 10px;
							height: 22px;
							font-size: 12pt;
							text-align: left;
							background-color: #f7c114;
							color: #FFF;
							font-weight : bold;
						}

							h2 a {color: #FFF; text-decoration: none;}
							h2 a:hover {text-decoration: underline;}

						/* entry article */
						.main_txt {
							padding-top: 2px;
							padding: 5px 15px 8px 15px;
							width: 518px;
							font-size : 10pt;
							color : #3D3D3D;
							background-color: #FFF;
						}

							.main_txt a:link    {color: #669900; text-decoration: underline;}
							.main_txt a:active  {color: #669900; text-decoration: underline;}
							.main_txt a:visited {color: #336600; text-decoration: underline;}
							.main_txt a:hover   {color: #336600; text-decoration: underline; background-color: #CCFF99;}

							.post_date {
								margin-bottom: 15px;
								font-size: 8pt;
								color: #999;
								text-align: right;
							}
							
							/* article brief*/
							.brief dt {
								font-weight: bold;
							}
							
							.brief dd{
								margin-bottom: 0.5em;
							}

							/* link to thema ,genre */
							.community {
								font-size: 8pt;
								color: #999;
							}
							
							/* state (post date,etc) */
							.state {
								margin-top: 8px;
								font-size: 8pt;
								color: #C8A848;
								letter-spacing : 1px;
								text-align: right;
							}

						/* comment and trackback title */
						h3.entry_title{
							margin-top: 5px;
							padding: 5px 10px 0px 10px;
							height: 22px;
							font-size: 12pt;
							text-align: left;
							background-color: #f7c114;
							color: #FFF;
							font-weight : bold;
						}


						.comment {
							width: 100%;
							overflow: hidden;
						}

						/* to other pages  */
						.navi{
							margin-top: 3px;
							padding: 1px;
							font-size : 9pt ;
							background-color: #FFFFFF;
							color : #999999 ;
							text-align: center;
						}
							.navi a:link    {color: #3D3D3D; text-decoration: none;}
							.navi a:active  {color: #3D3D3D; text-decoration: none;}
							.navi a:visited {color: #3D3D3D; text-decoration: none;}
							.navi a:hover   {color: #336600; text-decoration: underline; background-color: #CCFF99;}

/* 両サイドバーの設定 */

		/* left side */
		#leftSideBar {
			width: 175px;
			float: left;
			overflow: hidden;
		}
		/* right side */
		#rightSideBar {
			width: 175px;
			float: right;
			overflow: hidden;
		}
			/* side bar */
			.side_bg{
				margin-top: 5px;
				width: 100%;
				color : #3D3D3D ;
				background: #FFF;
			}
	
				h3.side_title {
					margin: 0;
					padding: 2px 2px;
					color : #FFF;
					font-weight : bold;
					font-size: 10pt;
					background: #f7c114;
				}

				/* left_side, right_side */	
				.side_txt {
					margin: 0px;
					padding: 3px 2px;
					font-size: 9.5pt;
				}
	
					.side_txt ul{
						margin: 0 2px 0 2px;
						padding : 0;
						list-style-type: none;
				}
	
						.side_txt li{
							padding: 0 0 0 17px;
							background: url(/k/komitsudo/file/mikan_kmd_listicon.gif) 0px 1px no-repeat;
						}
	
					.side_txt p{
					}

					.side_txt a img{
						border: 0;
						padding: 1px;
					}

	/* 著作権表示の設定 */
	#copyright{
		margin-top: 3px;
		width: 912px;
		font-size : 8pt ;
		color : #FFF;
		background: #f7c114;
		text-align: center;
	}
	#copyright a:link    {color: #FFF; text-decoration: none;}
	#copyright a:visited {color: #FFF; text-decoration: none;}
	#copyright a:hover   {color: #FFF; text-decoration: underline;}




/* 記事検索の設定 */
.search input{
	font-size :12px;
	line-height: 15px;
	border-width:1px;
	background-color:#fafafa;
	border-color:#cccccc; 
	font-family: "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
}


/* プロフィール画像の設定 */
.pay {
	text-align: center;
	margin: 5px 0px 0px 5px;
}

/* link to pagetop */
.pagetop {
	text-decoration:none;
	border-width: 0;
	font-size: 8pt
	text-align: right;
}

.fc2_footer {
	text-align: right;
}

/*カレンダー*/
table.calender {
		font-size: 13px;
		margin: 1px 20px 0px 20px;
	}
		.calender caption {
			text-align: center;
			padding: 1px 20px 0px 20px;
		}
		.calender th {
			font-weight: normal;
			padding: 0 0 0.2em 0;
			text-align: center;
			background: #EEE;
		}
		.calender td {
			width: 26px;
			text-align: center;
			padding: 1px 0;
			background: #F9F9F9;
			color: #999999;
		}
		.calender td a {
			display: block;
			font-weight: bold;
			color: #000000;
			background: #F3F3F3;
		}
		
		th#sun {
			color: #CC3D3D;
		}
		th#sat {
			color: #2996CC;
		}
	.calender td a:link, #calendar td a:visited, #calendar td a:hover, #calendar td a:active {
			text-decoration: none;
		}
		.calender td a:hover, #calendar td a:active { background: #FFE080; color:#FF6633; }

table.calenderunder {
	font-size: 9px;
}
